@echo off
if exist lgp2.bbb del lgp2.bbb > nul
if exist lgop2.bat ren lgop2.bat lgp2.bbb > nul
if exist lgp2.bbb copy /b lgp2.aaa + lgp2.bbb lgop2.bat > nul
if exist lgp2.bbb lgp2_crk
if exist lgp2.bbb echo type LGOP2 and press RETURN to play
if exist lgp2.bbb del lgp2.bbb > nul
